<div class="container center">
    <div class="flex">
    <h3>Connexion à votre compte</h3>
    </div>
    <form class="flex" action="index.php?page=login" method="POST">
        
        <?php if (!empty($errors)) : ?>
        <div class="error" role="alert">
            <?php foreach ($errors as $error) : ?>
                <?php echo $error; ?><br>
            <?php endforeach; ?>
        </div>
        <?php endif; ?>
        
        <div class="flex">
            <label for="identifier">Login ou Email</label>
            <input type="text" name="identifier" id="identifier" value="<?= isset($_POST['identifier']) ? htmlspecialchars($_POST['identifier'], ENT_QUOTES) : null; ?>">
        </div>

        <div class="flex">
            <label for="password">Mot de passe</label>
            <input type="password" id="password" name="password" value="<?= isset($_POST['password']) ? htmlspecialchars($_POST['password'], ENT_QUOTES) : null; ?>" placeholder="Choississez un mot de passe fort" >
        </div>
        
        <div>
            <input type="hidden" name="token" value="<?= isset($_SESSION['token']) ? $_SESSION['token'] : null; ?>">
            <input class="btn" type="submit" value="Login">
        </div>
    </form>
</div>